/* layout.css */

body {
	background: #1c1b40;
}

.divider {
	background: #ff7900;
}

.button {
	background: #ff7900;
}

.news-letter input.button {
	background: #ff7900;
}

.news-letter input {
	background: #f9fafa;
}

.menu-header-menu-container li:after {
	background: #ff7900;	
}

.footer-top {
    background: #f1f1f1;
}

.footer-bottom {
	background: #c0c0c0;
}

.breadcrumbs a {
	color: #ff7900;
}

.sub-menu li:hover, .sub-menu li.current-menu-item {
	background: #ff7900;
}

.floating-menu .share-button:hover, .floating-menu .share-menu.active .share-button, .floating-menu .contact-button:hover, .floating-menu .contact-menu.active .contact-button {
	background-color: #15135f;
}

.floating-menu .form-block a {
	color: #ff7900;
}

.mobile-menu-arrow {
    background-image: url('../images/icons/arrow-down-dblue.png');
}

/* home.css */

.normal-logo .header-logo {
    position: absolute;
    z-index: 10;
    top: 0px;
    left: 40px;
    padding: 15px;
    background: #ecf3f8;
    width: 200px;
}

@media screen and ( max-width: 1100px ) {
	.normal-logo .header-logo {
		width: 130px;
	}
}

@media screen and ( max-width: 920px ) {
	.normal-logo .header-logo {
		display: none;
	}
}

.search-field .button {
	background: #ff7900;
}

.home-block {
	background: #15135f;
}

.home-block:nth-child(odd) {
	background: #604679;
}

.contact-block .button {
	background: #ff7900;
}

.team-block .button {
	background: #ff7900;
}

.team-block {
	background-color: rgba(17,24,49,.5);
}

.home-block .small-block .wrap a img {
	margin-left: 10px;
    top: 0px;
    background: none !important;
    border-radius: 0px;
    padding: 0px;
}

/* posts.css */

.post-block {
	background: #f2f2f2;
}

.post-block .button {
	background: #ff7900;
}

.post-item .time p, .post-page .time p {
	background: #f2f2f2;
}

#date-picker-head {
	background: #15135f;
}

.date-picker-wrapper-inner .button.active {
	background: #ff7900;
}

.ui-datepicker-calendar .ui-state-highlight a {
    background: #ff7900 !important;
}

.ui-datepicker-prev, .ui-datepicker-next {
	background-color: #ccc;
}

.ui-datepicker-prev:hover, .ui-datepicker-next:hover {
	background-color: #ff7900;
}

.search-date {
	background: #ccc;
}

.search-date:hover {
    background: #bbb;
}

.post-block.evenementen .button {
    background: #915f91;
}

.post-block.cases .button {
    background: #ff7900;
}

.post-block.nieuws .button {
    background: #15135f;
}

.post-page .post-content a {
    color: #ff7900;
}

.post-item .post-item-img .post-arrow {
	background-image: url('../images/icons/arrow-right-grey.png');
	background-size: 14px;
}

.post-item:hover .post-item-img .post-arrow {
	background-image: url(../images/icons/arrow-right-white.png);
	background-size: 18px;
}

.ui-datepicker-prev, .ui-datepicker-next {
	background-image: url(../images/icons/arrow-right-white.png);
	background-size: 12px;
}

/* team.css */

.team-member {
	background: rgba(255,255,255,.8);
}

.team-member:hover {
    background: rgba(255,255,255,1);
}

.team-image {
    background: #121931;
}

/* contact.css */

.form-block .gform_wrapper .top_label input.button {
	background: #ff7900;
}

#main-contact .content-block a {
	color: #ff7900;
}

.form-block {
    background: #f2f2f2;
}

.mapboxgl-canvas-container:after {
	background: url(../images/header-overlay.png);
}

/* adviseurs.css */

.adviseurs-main {
    background: #f2f2f2;
    padding-bottom: 80px;
}

.quote-image {
    background: #121931;
}

.quote-block {
    background: #17135F;
}

/* content.css */

.content-block a {
	color: #ff7900;
}

/* partners.css */

.partners-block {
	background: #f2f2f2;
}

.content-partners p, .content-partners li {
	color: #a9a9a9;
}

/* search.css */

.search-hit {
	background: #ccc;
}

/* tickera.css */

.event_tickets {
    background: #f1f1f1;
}

.tickera_additional_info label input {
    background: #f1f1f1;
}

.tickera-button {
	background: #ff7900;
}

.tickera_checkout:hover, .tickera-button:hover {
    background-color: #ff7900;
    box-shadow: inset 100vw 10px rgba(0,0,0,.15);
}

.ticket-quantity .tickera_button {
	color: #ff7900;
}